Compatible Parameter after Patching 10gR2

From: <>
Date: Mon, 23 Jun 2008 21:03:28 -0700 (PDT)
Message-ID: <>

I've recently upgraded to (from on Linux x86_64.

My compatible parameter is still set to The patch set documentation doesn't refer to setting the compatible parameter to anywhere.

What is the general approach to setting this parameter after applying a patch. Do you set it to the exact version (i.e.

Are we effectively disabling some functionality by running our DB with a compatible parameter...?


Matt Received on Mon Jun 23 2008 - 23:03:28 CDT

Original text of this message